L'actualité ...

CMS Made Simple™ 1.11.11

09/08/2014


Correction de la 1.11.10,  la nouvelle version 1.11.11 "San Cristobal"  est sortie ce 9 août

La configuration minimale requise est la version PHP 5.2.4 Recommandé PHP 5.3.x
- Correction de la V 1.11.10
- News V 2.14.4 (News.module.php+action.default.php+...)
- ModuleManager V 1.5.8
- Filemanager V 1.4.5
- Microtiny V 1.2.7 Upgrade tinymce to 3.5.11
- admin/moduleinterface.php

Lire le changelog

Update de 1.11.10-Fr vers 1.11.11


Page précédente : DraftSight Debian 8